<?xml version="1.0" encoding="utf-8"?>
<android.support.percent.PercentRelativeLayout android:id="@id/eta_dist_n_arriv_container" android:background="@null" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:id="@id/trip_overview_eta_relative_layout" android:layout_width="0.0dip" android:layout_height="wrap_content" app:layout_widthPercent="33.000004%"
      xmlns:android="http://schemas.android.com/apk/res/android">
        <TextView android:ellipsize="end" android:id="@id/trip_card_eta" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:layout_centerHorizontal="true" style="@style/H1Black" />
        <TextView android:id="@id/trip_overview_eta_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/eta_title" android:layout_below="@id/trip_card_eta" android:layout_centerHorizontal="true" style="@style/Bodytext3HeavyGrey" />
    </RelativeLayout>
    <View android:background="@color/grey_hint" android:layout_width="2.0dip" android:layout_height="28.0dip" android:layout_toRightOf="@id/trip_overview_eta_relative_layout" android:layout_centerVertical="true" android:layout_toEndOf="@id/trip_overview_eta_relative_layout" />
    <RelativeLayout android:id="@id/trip_overview_distance_relative_layout" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_centerHorizontal="true" app:layout_widthPercent="33.000004%"
      xmlns:android="http://schemas.android.com/apk/res/android">
        <com.navdy.client.app.ui.customviews.UnitSystemTextView android:ellipsize="end" android:id="@id/trip_card_distance" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:layout_centerHorizontal="true" style="@style/H1Black" />
        <TextView android:id="@id/trip_overview_distance_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/distance" android:layout_below="@id/trip_card_distance" android:layout_centerHorizontal="true" style="@style/Bodytext3HeavyGrey" />
    </RelativeLayout>
    <View android:background="@color/grey_hint" android:layout_width="2.0dip" android:layout_height="28.0dip" android:layout_toRightOf="@id/trip_overview_distance_relative_layout" android:layout_centerVertical="true" android:layout_toEndOf="@id/trip_overview_distance_relative_layout" />
    <RelativeLayout android:id="@id/trip_overview_arrival_time_relative_layout" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_alignRight="@id/trip_overview_arrival_time_relative_layout" android:layout_alignParentRight="true" android:layout_alignEnd="@id/trip_overview_arrival_time_relative_layout" android:layout_alignParentEnd="true" app:layout_widthPercent="33.000004%"
      xmlns:android="http://schemas.android.com/apk/res/android">
        <com.navdy.client.app.ui.customviews.ArrivalTimeTextView android:ellipsize="end" android:id="@id/trip_card_arrival_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" android:layout_centerHorizontal="true" style="@style/H1Black" />
        <TextView android:id="@id/trip_overview_arrival_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/arrive_title" android:layout_below="@id/trip_card_arrival_time" android:layout_centerHorizontal="true" style="@style/Bodytext3HeavyGrey" />
    </RelativeLayout>
</android.support.percent.PercentRelativeLayout>